@charset "utf-8";
html,
body {
   margin:0;
   padding:0;
   height:100%;
	 color: #555;
	background-image: url(/img/background.png);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #7D9BB0;
}
#container {
  min-height:100%;
  position:relative;
	width:780px;
	margin-left:auto;
	margin-right:auto;

}
a{
	text-decoration: none;	
}
/**************************************************************
   header 
 **************************************************************/
#header {
  height: 56px;
	border-bottom: 2px solid #48525B;
	background-color: #48525B;
	background-image: url(/img/header.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#header ul {
	padding: 0;
	float: right;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
}

#header ul li {
  display: inline;
  list-style: none;
}

#header ul li a {
  float: left;
  padding: 0 1em;

  font: 400 1.1em arial, sans-serif;
  letter-spacing: 0.1em;
  line-height: 0.8em !important;
  line-height: 1em;

  color: #cccccc;
  border-right: 1px solid #4D5760;
}

#header ul li a.last {
  padding-right: 0;
  border-right: 0;
}

#header ul li a:hover {
  color: #3B5D77;
}


/**************************************************************
   Title 
 **************************************************************/

#titleBox {
	height: 140px;
	background-color: #FFFFFF;
	background-image: url(/img/nzsflogo140.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	position:relative;
	padding: 0px;
}
#titleBox h3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#titleBox h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #333333;
	font-weight: bold;
	text-align: left;
	font-variant: normal;
	margin: 0px;
	padding: 0px;
}

.the{
	position: absolute;
	left: 230px;
	top: 10px;
}
.nz{
	position: absolute;
	left: 230px;
	top: 25px;
}
.sf{
	position: absolute;
	left: 230px;
	top: 65px;
}

/**************************************************************
   Top menu 
 **************************************************************/
#menu{
	height:67px;
	background: #3B5D77 url(/img/menu.gif) repeat-x bottom left;
}
#menu ul {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;

  text-align: left;
  
}

#menu ul li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
}

#menu ul li a {
	float: left;
	width: 25%;
	height: 60px;
	letter-spacing: 0.1em;
	color: #fff;
	border-top: 7px solid #41637D;
	border-bottom: 15px solid #FFF;
	font-family: arial, sans-serif;
	font-size: 10pt;
	font-weight: 400;
	text-decoration: none;
}

#menu ul li a span {
  display: block;
  padding: 2px 7px;
}


#menu ul li a span.desc {
  font-size: 0.8em;
  color: #8C8D94;
}


#menu ul li a:hover,
#menu ul li a.here {
  background: #4A5C6A;
  border-top: 7px solid #455660;
}

#menu ul li a:hover span.desc,
#menu ul li a.here span.desc {
  color: #FFF;
}
/********************************************************************/




#content {
	padding:10px;
	padding-bottom:60px;   /* Height of the footer */
	font-family: Corbel, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
}


/**************************************************************
   footer
 **************************************************************/
#bottompad {
	background-color: #FFFFFF;
	height: 57px;
	width: auto;
}

#footer {
	clear:both;
   position:absolute;
   bottom:0;
   width:100%;
 	height:57px;   /* Height of the footer */
	background: #49525B url(/img/header.png) repeat-x bottom left;
	font-size: 8pt;
}
#footerlogo{
	margin: 5px 0px 0px 5px;
	float:left;
}
#footer ul {
	padding: 0;
	float: right;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
}

#footer ul li {
  display: inline;
  list-style: none;
}

#footer ul li a {
  float: left;
  padding: 0 1em;

  font: 400 .9em arial, sans-serif;
  letter-spacing: 0.1em;

  color: #4D5760;
  border-right: 1px solid #4D5760;
}

#footer ul li a.last {
  padding-right: 0;
  border-right: 0;
}

#footer ul li a:hover {
  color: #6C0;
}

#adminlink{
	font-size: 10px;
	color: #900;
	float: right;	
}
#adminlink a{
		color: #900;
}
#adminlink a:hover{
	color: #09C;
}
.fullLink{
	display: none;	
}